zeisstopnm(1)

NAZWA
zeisstopnm - konwertuje plik zbieżnoogniskowy Zeissa do postaci przenośnej mapy

SKŁADNIA
zeisstopnm [-pgm | -ppm] [plik_zeissa]

OPIS
Odczytuje plik zbieżnoogniskowy Zeissa i zapisuje go w postaci przenośnej mapy. Rodzaj pliku wyjściowego zależy od typu pliku wejściowego. Plik w skali szarości przetwarzany jest do formatu pgm (portable greymap). W każdym innym przypadku tworzony jest plik w formacie ppm (portable pixmap). Program informuje, jaki typ pliku jest tworzony.

OPCJE

-pgm
    Plik wyjściowy będzie w formacie pgm.

-ppm
    Plik wyjściowy będzie w formacie ppm.

ZOBACZ TAKŻE
pnm(5)

AUTOR
Copyright (C) 1993 by Oliver Trepte

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Łukasz Kowalczyk (PTM) <lukow@tempac.okwf.fuw.edu.pl> i Robert Luberda <robert@debian.org>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 10.0 oryginału.